

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


                         .styleVW  {font-size: 11px; color: #666666; font-family: Arial, Helvetica, sans-serif;}
                         .styleVW  a:link {font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#D67B2E; text-decoration:none;}
                         .styleVW   a:visited {font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#D67B2E; text-decoration:none;}
                         .styleVW   a:hover {font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#900000; text-decoration:none;}
                         .styleVW   a:active  {font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#900000; text-decoration:none;}



a:hover {
	color: #900000;
	text-decoration: underline;
}
a:active {
	color: #900000;
	text-decoration: none;
}
a:link {
	color: #D67B2E;
	text-decoration: none;
}
a:visited {
	color: #D67B2E;
	text-decoration: none;
}


				.heading  {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#333333; text-decoration:none;}
                         .heading  a:link {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#D67B2E; text-decoration:none;}
                         .heading   a:visited {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#D67B2E; text-decoration:none;}
                         .heading   a:hover {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#900000; text-decoration:none;}
                         .heading   a:active  {font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#900000; text-decoration:none;}


				.headingMed  {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#333333; text-decoration:none;}
                         .headingMed  a:link {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#D67B2E; text-decoration:none;}
                         .headingMed   a:visited {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#D67B2E; text-decoration:none;}
                         .headingMed   a:hover {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#900000; text-decoration:none;}
                         .headingMed   a:active  {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#900000; text-decoration:none;}

				.helpText  {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#333333; text-decoration:none;}
                         .helpText  a:link {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#D67B2E; text-decoration:none;}
                         .helpText   a:visited {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#D67B2E; text-decoration:none;}
                         .helpText   a:hover {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#900000; text-decoration:none;}
                         .helpText   a:active  {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#900000; text-decoration:none;}



                         .menulink  {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#666666; text-decoration:none;}
                         .menulink  a:link {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#D67B2E; text-decoration:none;}
                         .menulink   a:visited {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#D67B2E; text-decoration:none;}
                         .menulink   a:hover {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#900000; text-decoration:none;}
                         .menulink   a:active  {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#900000; text-decoration:none;}

                         .bodytext  {font-size: 11px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;}
                         .bodytext  a:link {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#D67B2E; text-decoration:none;}
                         .bodytext   a:visited {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#D67B2E; text-decoration:none;}
                         .bodytext   a:hover {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#900000; text-decoration:none;}
                         .bodytext   a:active  {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#900000; text-decoration:none;}



                         .galleryNews  {font-size: 11px; color: #3F9BAF; font-family: Verdana, Arial, Helvetica, sans-serif;}
                         .galleryNews  a:link {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#D67B2E; text-decoration:none;}
                         .galleryNews   a:visited {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#D67B2E; text-decoration:none;}
                         .galleryNews   a:hover {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#900000; text-decoration:none;}
                         .galleryNews   a:active  {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#900000; text-decoration:none;}


                         .whitetext  {font-size: 11px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext  a:link {font-size: 11px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:visited   {font-size: 11px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:hover   {font-size: 11px; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:underline;}
                         .whitetext   a:active   {font-size: 11px; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:none;}




 			.menulinkGrey  {font-size: 10px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey a:link  {font-size: 10px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:visited{font-size: 10px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:hover {font-size: 10px; font-family: verdana, helvetica, times; color:#D67B2E; text-decoration:none;}
 			.menulinkGrey  a:active {font-size: 10px; font-family: verdana, helvetica, times; color:#D67B2E; text-decoration:none;}

.B1 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B2 { border: solid #cccccc; border-width: 0px 1px 0px 1px; }
.B3 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B { border: solid #cccccc; border-width: 1px 1px 1px 1px; }
.BB { border: solid #cc6600; border-width: 1px 1px 1px 1px; }
.Blft { border: solid #cccccc; border-width: 0px 0px 0px 1px; }

.smallinput  { font-size: 10px }
.smallselect { font-family: Arial; font-size: 10px }
form         {  }

